﻿ .kche-t46{color:#fff}
.kche-t46 .title{font-size:40px;font-weight:800}
.kche-t46 .inquiry-wrap{background:unset}
.kche-t46  .inquiry-title{display:none}
.kche-t46 .kche-item-img{background:#767676;padding:3%}
.kche-t46{position:relative;z-index:0}
.kche-t46::before{content:'';width:100vw;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:url(/Content/uploads/20261249654/20260416150148c336b23238874c3d9821a76bc31ff6e2.jpg) no-repeat;background-size:cover}
.procasesw img{aspect-ratio:1;}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%;}}